<?php
if(count(get_included_files()) ==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);

$gambarbanner="";
$query="select * from tb_dokumen where id=?";
$rsbann=$db->loadAssoc($query,array($datasettingprofile['idheaderhalaman']));
if(isset($rsbann['id'])){
	$gambarbanner=NPAGE.$rsbann['folder'].$rsbann['nama_baru'];
}

if($gambarbanner!=""){
	?>
	<div class="mod_banner_halaman">
		<div class="box_banner_txt" align="center">
			<div class="banner_txt" align="center">
				<?php echo $namahalaman;?>
			</div>
		</div>
		<img src="<?php echo $gambarbanner;?>"/>
		<div class="boxbgbannerhalaman"></div>
	</div>
	<?php
}
?>